
package com.tmerclub.cloud.product.bo;

import java.io.Serial;
import java.io.Serializable;
/**
 * 需要分片的sku信息
 * @author lanhai
 */
public class NeedZoneSkuInfoBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * spuId
     */
    private Long spuId;

    /**
     * skuId
     */
    private Long skuId;

    public Long getSpuId() {
        return spuId;
    }

    public void setSpuId(Long spuId) {
        this.spuId = spuId;
    }

    public Long getSkuId() {
        return skuId;
    }

    public void setSkuId(Long skuId) {
        this.skuId = skuId;
    }

    @Override
    public String toString() {
        return "NeedZoneSkuInfoBO{" +
                "spuId=" + spuId +
                ", skuId=" + skuId +
                '}';
    }
}
